<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	$sede_usuario=$_GET['sede_usuario'];

	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select apellidos, nombres,sede from alumnos where cedula='$cedula' or pasaporte='$cedula'";

	$rs=mysql_query($sql, $cn);
	$row = mysql_fetch_assoc($rs);
	$reg=mysql_num_rows($rs);
	
	if ($reg != 0)
	 {
	   $sede_alumno=$row["sede"];
	   
	   if($sede_alumno==$sede_usuario || $sede_usuario=="14"){
	     ?>
	      <script type="text/javascript">
		    window.parent.document.form1.apellidos.value='<?php echo $row["apellidos"]; ?>';
		    window.parent.document.form1.nombres.value='<?php echo $row["nombres"]; ?>';
	      </script>
	 <?php
	   }
	   else{
	       ?>
	 <script type="text/javascript">
	    msj="Participante cédula <<<?php echo $cedula; ?>>> no pertenece a su sede.";
		alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.cedula.value="";
	 </script>
	 <?php
	   }
	 }
	 else{
	     ?>
	 <script type="text/javascript">
	    msj="Cédula número <<<?php echo $cedula; ?>>> no existe como\nparticipante del postgrado de la ENAHP.";
		alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.cedula.value="";
	 </script>
	 <?php
	 
	 }
?>